Эксперты предоставили исправление ошибки для версий Linux 4.x.